<ui>
	<menubar>
		<menu action="File Menu">
			<menu action="New Menu" >
				<menuitem action="New Window" />
				<separator name="FileSep1"/>
				<menuitem action="New Site"/>
				<menuitem  action="New Document"/>
				<menuitem action="New Blank Document"/>
			</menu>
			<menuitem action="Open Document"/>
			<menuitem action="Open Location" />
			<menu action="RecentPages">
				<placeholder name="recent-page-1"/>
				<separator />
			</menu>
			<separator name="FileSep3"/>
			<menuitem action="Save Document"/>
			<menuitem action="Save Document As"/>
			<menuitem action="Save Copy" />
			<menuitem action="Save Template" />
			<separator name="FileSep4"/>
			<menuitem action="PageSetup" />
			<menuitem action="PrintPreview"/>
			<menuitem action="Print" />
			<separator name="FileSep5"/>
			<menuitem action="File Properties" />
			<separator />
			<menuitem action="Offline" />
			<menuitem action="Online" />
			<separator />
			<menuitem action="Close Document"/>
			<menuitem action="Exit"/>
		</menu>
		<menu action="Edit" >
			<menuitem action="Undo"/>
			<menuitem action="Redo"/>
			<separator name="EditSep1"/>
			<menuitem action="Cut"/>
			<menuitem action="Copy"/>
			<menuitem action="Paste"/>
			<menuitem action="PasteEncoded"/>
			<menuitem action="PasteText"/>
			<menuitem action="Clear"/>
			<separator name="EditSep2" />
			<menuitem action="SelectAll"/>
			<menuitem action="SelectContext"/>
			<menuitem action="SelectContent"/>
			<separator name="EditSep3"/>
			<menu action="Editable Regions" >
				<menuitem action="MarkEditable" />
			</menu>
			<menu action="Block Operations" >
				<menuitem action="Auto Indent" />
				<menuitem action="Indent" />
				<menuitem action="UnIndent" />
				<separator name="EditSep4" />
				<menuitem action="Encode Entities" />
				<menuitem action="URL Encode" />
				<separator name="EditSep5" />
				<menuitem action="TagLower" />
				<menuitem action="TagUpper" />
			</menu>
			<separator name="EditSep6" />
			<menuitem action="Bookmarks"/>
			<menuitem action="EditMacros" />
			<menuitem action="BonoboCustomize" />
			<separator name="EditSep7"/>
			<menuitem action="Preferences"/>
		</menu>
		<menu action="View" >
			<menu action="DockItems" >
				<menuitem action="ViewMessages" />
				<menuitem action="ViewErrors" />
				<menuitem action="ViewFiles" />
				<menuitem action="ViewResources" />
				<menuitem action="ViewTree" />
				<menuitem action="ViewAttributes" />
				<menuitem action="ViewSymbols" />
			</menu>
			<separator name="docksep" />
			<menuitem action="ViewMainToolbar" />
			<menuitem action="ViewWizardToolbar" />
			<menu action="ToolbarStyle">
				<menuitem action="ToolbarDefault" />
				<menuitem action="ToolbarIcons" />
				<menuitem action="ToolbarText" />
				<menuitem action="ToolbarBoth" />
				<menuitem action="ToolbarImportant" />
			</menu>
			<separator name="ViewSep1" />
			<menuitem action="SwitchEditor" />
			<menuitem action="SwitchPreview" />
			<menuitem action="SwitchLinkView" /> 
			<menuitem action="SwitchTreeView" /> 
			<separator name="ViewSep2"/>
			<menuitem action="ShowHidden" />
			<menuitem action="ShowBackup" />
			<separator name="ViewSep3"/>
			<menuitem action="Browser0" />
		</menu>
		<menu action="Search" >
			<menuitem action="Find"/>
			<menuitem action="FindAgain" />
			<menuitem action="Replace"/>
			<separator name="SearchSep1" />
	<!--		<menuitem action="Find XPath" />
			<menuitem action="Find XPath Again" />
			<separator name="SearchSep2" />-->
			<menuitem action="GotoLine"/>
			<menuitem action="GotoContextStart" />
			<menuitem action="GotoContextEnd" />
			<menuitem action="GotoParent" />
			<menuitem action="NextAttribute" />
			<menuitem action="PrevAttribute" />
			<placeholder name="SearchBottom" />
		</menu>
		<menu action="Insert" >
			<menu action="Wizards" >
			</menu>
			<menu action="HTML" >
				<menu action="Fonts" >
					<menuitem action="Font"/>
					<menuitem action="Bold"/>
					<menuitem action="Italic"/>
					<menuitem action="Underline"/>
					<menuitem action="Subscript"/>
					<menuitem action="Superscript"/>
					<menuitem action="Pre"/>
				</menu>
				<menu action="Formatting" >
					<menuitem action="Para"/>
					<menuitem action="Bullet"/>
					<menuitem action="Numbered"/>
					<menuitem action="AlignLeft"/>
					<menuitem action="AlignCentre"/>
					<menuitem action="AlignRight"/>
					<menuitem action="Justify"/>
				</menu>
				<menu action="Forms" >
					<menuitem action="Textarea"/>
					<menuitem action="Input"/>
					<menuitem action="Fileinput"/>
					<menuitem action="Button"/>
					<menuitem action="Checkbutton"/>
					<menuitem action="Radiobutton"/>
					<menuitem action="Optionmenu"/>
				</menu>
				<menu action="Objects">
					<menuitem action="flash object" />
					<menuitem action="applet object" />
				</menu>
				<menu action="Tables" >
					<menuitem action="Table"/>
					<menuitem action="TBody"/>
					<menuitem action="Tr"/>
					<menuitem action="Th"/>
					<menuitem action="Td"/>
					<menuitem action="Caption"/>
					<menuitem action="Summary"/>
				</menu>
				<separator name="InsertHTMLSep1" />
				<menuitem action="Basic Structure" />
				<menuitem action="Closing Tag" />
				<separator name="InsertHTMLSep2" />
				<menuitem action="Generator" />
				<menuitem action="Author" />
				<menuitem action="Content-Type" />
				<menuitem action="Content-Script-Type" />
				<menuitem action="Content-Style-Type" />
				<menuitem action="MetaRefresh" />
			</menu>
			<separator name="InsertSep1"/>
			<menuitem action="InsertDoctype" />
			<separator name="InsertSep2"/>
			<menuitem action="InsertFile" />
			<menuitem action="InsertCommand" />
		</menu>
		
		<menu action="Site" >
			<menuitem action="New Site"/>
			<menuitem action="Open Site"/>
			<menuitem action="Open Site Location"/>
			<menu action="RecentSites" >
				<placeholder name="recent-site-1" />
			</menu>
			<separator name="SiteSep1"/>
			<menuitem action="Close Site" />
			<separator name="SiteSep2"/>
			<menuitem action="SiteSettings" />
			<menuitem action="TaskList" />
			<menuitem action="SiteStats" />
			<placeholder name="reports"/>
			<separator name="SiteSep3"/>
			<menu action="SwitchTo" >
			</menu>
		</menu>
		
		<menu action="Tools" >
			<menu action="CVS" >
				<menuitem action="CheckoutSite" />
				<menuitem action="UpdateSite" />
				<menuitem action="UpdatePage" />
				<separator name="CVSSep1"/>
				<menuitem action="ImportSite" />
				<menuitem action="CommitSite" />
				<menuitem action="CommitPage" />
				<separator name="CVSSep2"/>
				<menuitem action="AddPage" />
				<separator name="CVSSep3"/>
				<menuitem action="CVSLogin" />
			</menu>
			<separator name="ToolsSep1"/>
			<menuitem action="SpellCheck" />
			<menuitem action="FixLinks" />
			<menuitem action="TemplateUpdate" />
			<separator name="ToolsSep2"/>
			<menu action="Helpers">
				<menuitem action="EditHelpers" />
				<separator name="ToolsSep3" />
			</menu>
		</menu>
		<menu action="Documents" >
			<menuitem action="PreviousDocument" />
			<menuitem action="NextDocument" />
			<placeholder name="DocumentNav" />
			<separator name="DocumentsSep1" />
			<menuitem action="Save All" />
			<menuitem action="CloseAll" />
			<separator name="DocumentsSep2" />
			<placeholder name="DocumentsBottom" />
		</menu>
		<menu action="HelpMenu" >
			<menuitem action="Help" />
			<separator />
			<placeholder name="LaunchpadItems" />
			<separator />
			<menuitem action="About Screem" />
			<separator name="HelpSep1"/>
			<menuitem action="Tip Of The Day" />
			<menuitem action="Debug" />
		</menu>
	</menubar>
</ui>
